sl:
  SilverStripe\Versioned\ChangeSet:
    EMPTY: Prazno
    ITEMS_CHANGES:
      few: '{total} ({count} sprememb)'
      one: '{total} (1 sprememba)'
      other: '{total} ({count} sprememb)'
      two: '{total} ({count} spremembi)'
    ITEMS_TOTAL:
      few: '{count} skupaj'
      one: '1 skupaj'
      other: '{count} skupaj'
      two: '{count} skupaj'
    NAME: Naziv
    PLURALNAME: Kampanje
    PLURALS:
      few: '{count} kampanj'
      one: Kampanja
      other: '{count} kampanj'
      two: '{count} kampanji'
    PUBLISHED_DATE_BY: 'Objavil {name}, {date}'
    PUBLISHED_TODAY: 'Danes {time}'
    PUBLISHED_TODAY_BY: 'Objavil {name} danes, {time}'
    PUBLISHER_NAME: Objavil
    PUBLISH_DATE: 'Datum objave'
    SINGULARNAME: Kampanja
    STATE: Stanje
    STATE_OPEN: Aktivno
    STATE_PUBLISHED: Objavljeno
    STATE_REVERTED: Povrnjeno
    db_Description: Opis
    db_IsInferred: Izpeljan
    db_LastSynced: 'Nazadnje posodobljeno'
    db_Name: Naziv
    db_PublishDate: 'Datum objave'
    db_State: Stanje
    has_many_Changes: Spremembe
    has_one_Owner: Lastnik
    has_one_Publisher: Objavitelj
  SilverStripe\Versioned\ChangeSetItem:
    PLURALNAME: 'Nizi sprememb'
    PLURALS:
      few: '{count} nizov sprememb'
      one: 'Niz sprememb'
      other: '{count} nizov sprememb'
      two: '{count} niza sprememb'
    SINGULARNAME: 'Preoblikuj niz sprememb'
    belongs_many_many_References: Navedbe
    db_Added: Dodano
    db_VersionAfter: 'Naslednja različica'
    db_VersionBefore: 'Predhodnja različica'
    has_one_ChangeSet: 'Niz sprememb'
    has_one_Object: Objekt
    many_many_ReferencedBy: 'Referenca za'
  SilverStripe\Versioned\GridFieldArchiveAction:
    Archive: Arhiviraj
    ArchivePermissionsFailure: 'Nimate pravic za arhiviranje'
    Delete: Izbriši
  SilverStripe\Versioned\GridFieldRestoreAction:
    RESTORE: 'Obnovi v osnutek'
  SilverStripe\Versioned\RecursivePublishable:
    INFERRED_TITLE: "Ustvarjeno z objavo '{title}', {created}"
  SilverStripe\Versioned\RestoreAction:
    RESTORE: 'Obnovi v osnutek'
    RESTORE_CHANGEDLOCATION: '{model} "{id}" smo obnovili na prvem nivoju, ker izvorna lokacija ni znana.'
    RESTORE_DESC: 'Obnovi arhivirano različico v osnutek'
    RESTORE_FALIURE_PERMISSION: 'Za obnovitev elementa nimate ustreznih pravic'
    RESTORE_FALIURE_RECORD: 'Elementa nismo uspeli obnoviti'
    RESTORE_FALIURE_STATE: 'Ta element že obstaja in ga ni mogoče ponovno obnoviti'
    RESTORE_SUCCESS: 'Uspešno obnovljen {model} "{id}"'
    RESTORE_TO_ROOT: 'Obnovi v osnutek na prvem nivoju'
    RESTORE_TO_ROOT_DESC: 'Obnovi arhivirano različico v obliki osnutka na prvem nivoju'
  SilverStripe\Versioned\Versioned:
    FLAG_ADDEDTODRAFT_HELP: 'Element še ni bilo objavljen'
    FLAG_ADDEDTODRAFT_SHORT: Osnutek
    FLAG_ARCHIVED_HELP: 'Element smo odstranili iz objave in osnutkov'
    FLAG_ARCHIVED_SHORT: Arhivirano
    FLAG_MODIFIEDONDRAFT_HELP: 'Spremembe še niso bile objavljene'
    FLAG_MODIFIEDONDRAFT_SHORT: Spremenjeno
    FLAG_ONLIVEONLYSHORT_HELP: 'Element je objavljen, vendar nima osnutka'
    FLAG_ONLIVEONLY_SHORT: 'Samo objavljeno'
    db_Version: Različica
    has_many_Versions: Različice
  SilverStripe\Versioned\VersionedGridFieldItemRequest:
    Archived: 'Arhivirano {name} {title}'
    BUTTONAPPLYCHANGES: 'Izvedi spremembe'
    BUTTONARCHIVEDESC: 'Umakni iz objave in arhiviraj'
    BUTTONPUBLISHED: Objavljeno
    BUTTONSAVED: Shranjeno
    BUTTONSAVEPUBLISH: Objavi
    BUTTONUNPUBLISH: 'Umakni iz objave'
    BUTTONUNPUBLISHDESC: 'Zapis odstrani iz objavljenega stanja'
    DRAFT: Osnutek
    MODIFIED: Spremenjeno
    MoreOptions: 'Druge možnosti'
    Published: 'Objavljeno {name} {link}'
    Unpublished: 'Umaknjeno iz objave {name} {title}'
  SilverStripe\Versioned\VersionedGridFieldState\VersionedGridFieldState:
    ADDEDTODRAFTHELP: 'Element še ni bilo objavljen'
    ADDEDTODRAFTSHORT: Osnutek
    ARCHIVEDPAGEHELP: 'Element smo odstranili iz objave in osnutkov'
    ARCHIVEDPAGESHORT: Arhivirano
    MODIFIEDONDRAFTHELP: 'Spremembe še niso bile objavljene'
    MODIFIEDONDRAFTSHORT: Spremenjeno
    ONLIVEONLYSHORT: 'Samo objavljeno'
    ONLIVEONLYSHORTHELP: 'Element je objavljen, vendar nima osnutka'
  SilverStripe\Versioned\VersionedHTTPMiddleware:
    DRAFT_SITE_ACCESS_RESTRICTION: 'Da bi si lahko ogledali arhivirano različico ali osnutek strani, morate biti prijavljeni. <a href="{link}">Za ogled objavljene različice kliknite tukaj.</a>'
